#lienshaut.f-ms { position:relative; width:99.5%; min-height:16px; max-width:1200px; z-index:0; padding-top:5px; padding-right:5px; margin-left:auto; margin-right:auto; overflow:visible }
#m2.f-ms { position:absolute; width:100%; top:5px; right:0px; z-index:1; overflow:visible }
#m3.f-ms { min-height:24px; max-width:24px; vertical-align:top; margin-left:10px; overflow:visible; display:inline-block }
#m4.f-ms { min-height:24px; max-width:24px; vertical-align:top; margin-left:10px; overflow:visible; display:inline-block }
#m5.f-ms { min-height:24px; max-width:24px; vertical-align:top; margin-left:10px; overflow:visible; display:inline-block }
#m6.f-ms { min-height:24px; max-width:24px; vertical-align:top; margin-left:10px; overflow:visible; display:inline-block }
#topmenu.f-ms { width:98%; max-width:1176px; z-index:0; clear:both; padding-left:1%; padding-right:1%; padding-bottom:3%; margin-left:auto; margin-right:auto; overflow:visible }
#logocontainer.f-ms { position:relative; width:184px; height:96px; z-index:0; float:left; margin-left:1%; overflow:visible }
#Lacanche2.f-ms { height:96px; vertical-align:top; overflow:hidden }
#m7.f-ms { position:absolute; left:3px; top:34px; width:18px; min-height:18px; z-index:1; overflow:visible }
#item9.f-ms { width:16px; height:16px; overflow:visible; display:inline-block }
#menu.f-ms { z-index:0; overflow:visible }
#menusite.f-ms { z-index:0; float:right; padding-right:1%; margin-top:3%; margin-bottom:2%; overflow:visible }
#intervallle.f-ms { width:12px; top:0px; right:5px; height:12px; margin-left:8px; overflow:hidden }
#intervallle1.f-ms { width:12px; top:0px; right:5px; height:12px; margin-left:8px; overflow:hidden }
#intervallle2.f-ms { width:12px; top:0px; right:5px; height:12px; margin-left:8px; overflow:hidden }
#intervallle3.f-ms { width:12px; top:0px; right:5px; height:12px; margin-left:8px; overflow:hidden }
#intervallle4.f-ms { width:12px; top:0px; right:5px; height:12px; margin-left:8px; overflow:hidden }
#intervallle5.f-ms { width:12px; top:0px; right:5px; height:12px; margin-left:8px; overflow:hidden }
#principal.f-ms { max-width:1000px; z-index:0; margin-left:auto; margin-right:auto; overflow:visible }
#article.f-ms { width:95%; z-index:0; clear:both; padding:3% 2% 2% 3%; margin-left:auto; margin-right:auto; overflow:visible }
#Titre.f-ms { width:75%; z-index:0; clear:both; margin-right:5%; margin-bottom:5px; overflow:visible }
#filet.f-ms { width:55px; min-height:1px; z-index:0; background-color:#000; overflow:hidden; font-size:1px }
#m8.f-ms { overflow:visible }
#filet1.f-ms { width:55px; min-height:1px; z-index:0; margin-top:25px; background-color:#000; overflow:hidden; font-size:1px }
#Content.f-ms { width:60%; min-height:380px; min-width:280px; z-index:0; overflow:visible }
#Introduction.f-ms { width:100%; z-index:0; overflow:visible }
#item5a.f-ms { min-width:200px; float:left; overflow:visible; display:inline-block }
#Article1a.f-ms { overflow:visible }
#WebYepDebut.f-ms { overflow:visible }
#Section.f-ms { width:100%; z-index:0; clear:left; padding-top:10px; border-top:dotted #434346 1px; overflow:visible }
#TitreSecteur2.f-ms { overflow:visible }
#Article.f-ms { width:100%; min-height:65.11%; z-index:0; overflow:visible }
#image.f-ms { height:93.75%; float:left; margin-bottom:10px; overflow:visible; display:inline-block }
#Article2.f-ms { overflow:visible }
#WebYepFIN.f-ms { overflow:visible }
#liensbas.f-ms { width:100%; z-index:0; clear:both; margin-top:10px; overflow:visible }
#liens.f-ms { z-index:0; padding-top:1px; padding-bottom:1px; margin-top:5px; background-image:url(../Resources/footer_bg1.png); background-position:center top; background-repeat:repeat-y; overflow:visible }
#tags1.f-ms { z-index:0; padding-top:1px; padding-bottom:1px; margin-top:5px; overflow:visible }
#m9.f-ms { overflow:visible }
@media screen and (max-width:768px)
{
	#Titre.f-ms { width:70% }
	#Content.f-ms { width:66% }
}
@media screen and (max-width:600px)
{
	#Titre.f-ms { width:80% }
	#Content.f-ms { width:70% }
}
@media screen and (max-width:480px)
{
	#Content.f-ms { width:80% }
}
@media screen and (max-width:320px)
{
	#Titre.f-ms { width:95% }
	#Content.f-ms { width:90% }
}
